site_name: Cours CED - Démo Gitlab CI
site_url: "https://pole-calcul-formation/gricad-pages.univ-grenoble-alpes.fr/outils-collaboratifs/demos/ci-example-basics"

nav:
    - Accueil: index.md

theme: sandstone



